/* apm 11 - FAQ-In-Blue*/
.p7APM11 {padding: 0px; margin: 0 auto; width: auto; border-bottom: 1px solid #000; border-top-style: none; border-right-style: none; border-left-style: none;}
.p7APM11 .p7APMtrig {margin: 0; padding: 0;}
.p7APM11 .p7APMtrig h3, .p7APM11 .p7APMtrig h4, .p7APM11 .p7APMtrig h5 {margin: 0 !important; padding: 0 !important;}
.p7APM11 .p7APMtrig a {display: block; text-decoration: none; padding: 5px 20px; font-weight: normal; border-top: 1px solid #000;}
.p7APM11 .p7APMtrig .p7APM_ext, .p7APM11 .p7APMtrig .p7APM_ext.p7APMtrig_down {background-color: #fff !important;}
.p7APM11 .p7APMtrig a:hover {color: #d20000; background-color: transparent !important;}
.p7APM11 .p7APMtrig a:active, .p7APM11 .p7APMtrig a:focus {outline: none;}
.p7APM11 .p7APMtrig .p7APMtrig_down {color: #000 !important;}
.p7APM11 .p7APMcwrapper {position: relative;}
.p7APM11 .p7APMpanelcontent {padding: 5px 5px 15px;}
.p7APM11 ul li {margin-bottom: 2px;}
.p7APM11 ul li a:hover {color: #d20000; text-decoration: underline;}
